[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.EditMask

EditMask - the sequence of characters used to obscure the string being typed (typically a sequence of asterisks)

## Declaration

Source position: maskedit.pp line 262

`public property TCustomMaskEdit.EditMask: String read FRealMask write SetMask;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.